Comment 4 for bug 1249621

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libav - 6:0.8.9-0ubuntu0.13.10.1

---------------
libav (6:0.8.9-0ubuntu0.13.10.1) saucy-security; urgency=low

  * Update to 0.8.9 to fix multiple security issues (LP: #1249621)
 -- Marc Deslauriers <email address hidden> Sat, 09 Nov 2013 10:46:15 -0500